---
term: Angola
slug: angola
alt forms: []
search terms:
  glb:
  - angola
  eng:
  - angola
  epo:
  - angolo
  spa:
  - angola
ipa: anˈgola
ipa link: http://ipa-reader.xyz/?text=anˈgola&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Angola
  epo: Angolo
  spa: Angola
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Angola
  epo:
  - - Angolo
  spa:
  - - Angola
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Portugalsa: Angola
tags:
- dexa
derived terms:
  angolali:
    class: t
    term: Angolali
    trans:
      eng: Angolan
      epo: angola; angole
      spa: angole&ntilde;o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  angolayen:
    class: b
    term: Angolayen
    trans:
      eng: Angolan
      epo: angolano
      spa: angole&ntilde;o (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adola:
    word class: b
    term: adola
    eng: muscle
    epo: muskolo
    spa: m&uacute;sculo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  adolabala:
    word class: t
    term: adolabala
    eng: brawny
    epo: muskola, fortika
    spa: fornido, fuerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ajela:
    word class: b.oro; il
    term: ajela
    eng: hurry, rush, haste, urgency; hurry, rush, haste; hurry up
    epo: hasto, urĝeco; hasti, urĝi, hastigi, rapidi
    spa: prisa, urgencia, apuro, apremio; apresurar, apresurarse, darse prisa, apurar,
      apurarse, apremiar, carrerear, correr; de prisa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ampula:
    word class: b
    term: ampula
    eng: ampoule, ampule, ampul
    epo: ampolo
    spa: ampolla, &aacute;mpula
    deu: Ampulle
    fra: ""
    rus: ""
    zho: ""
  awajela:
    word class: b.nenoj
    term: awajela
    eng: hurry away, hurry off
    epo: forrapidiĝo; forrapidiĝi
    spa: darse prisa para irse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bagala:
    word class: b
    term: bagala
    eng: mule, <em>Equus mulus</em>
    epo: mulo
    spa: mula, <em>Equus africanus asinus♂</em> &times; <em>Equus ferus caballus♀</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bala:
    word class: t
    term: bala
    eng: strong; strongly
    epo: forta; forte
    spa: fuerte; fuertemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bangla:
    word class: su n
    term: Bangla
    eng: Bengal (<em>region</em>)
    epo: Bengalio
    spa: Bengala
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  betula:
    word class: b
    term: betula
    eng: birch (tree)
    epo: betulo
    spa: abedul, <em>Betula</em>
    deu: Birke
    fra: ""
    rus: ""
    zho: ""
  bla:
    word class: b.nenoj
    term: bla
    eng: chat; chat
    epo: babilo; babili
    spa: charla, pl&aacute;tica; charlar, platicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  botela:
    word class: b.oj
    term: botela
    eng: bottle; bottle
    epo: botelo; enboteligi
    spa: botella; embotellar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brila:
    word class: b.oro
    term: brila
    eng: shine; shine
    epo: brilo; brili
    spa: brillo; dar brillo, brillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bulbula:
    word class: b.nenoj
    term: bulbula
    eng: bubble; bubble
    epo: bobelo
    spa: burbuja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burbla:
    word class: b.nenoj
    term: burbla
    eng: chatter
    epo: blablao, babilaĉo; blablai
    spa: parloteo, charloteo, cotorreo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burpala:
    word class: b.oj
    term: burpala
    eng: babble
    epo: parolaĉo; parolaĉi
    spa: balbucear, balbucir, farfullar, barbotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  busula:
    word class: b
    term: busula
    eng: compass
    epo: kompaso
    spa: br&uacute;jula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cebula:
    word class: b
    term: cebula
    eng: onion
    epo: cepo
    spa: cebolla, <em>Allium cepa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cewta ji melila:
    word class: su n
    term: Cewta ji Melila
    eng: Ceuta and Melilla
    epo: Ceŭto kaj Melilo
    spa: Ceuta y Melilla (<em>ciudades</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cincila:
    word class: b
    term: cincila
    eng: chinchilla
    epo: ĉinĉilo
    spa: chinchilla, <em>Chinchilla</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dawla:
    word class: b
    term: dawla
    eng: state, polity
    epo: ŝtato
    spa: Estado (<em>instituci&oacute;n pol&iacute;tica de autoridad p&uacute;blica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybala:
    word class: t
    term: daybala
    eng: mighty
    epo: fortega; fortege
    spa: poderoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypala:
    word class: b.nenoj
    term: daypala
    eng: yell, scream, shout
    epo: krio; krii
    spa: grito; gritar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ejakula:
    word class: b.nenoj
    term: ejakula
    eng: ejaculation; ejaculate
    epo: ejakulo, ĉuro; ejakuli, ĉuri
    spa: eyaculaci&oacute;n; eyacular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskela:
    word class: b
    term: eskela
    eng: scale
    epo: skalo
    spa: escala, proporci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espreybotela:
    word class: b
    term: espreybotela
    eng: spray bottle
    epo: sprajilo, ŝprucujo
    spa: (e)spray, atomizador, rociador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estimula:
    word class: b.oro
    term: estimula
    eng: stimulus, motivation; stimulate, motivate, feel stimulated, feel motivated
    epo: stimulo, instigo, incito, motivo; stimuli, instigi, inciti, motivi, stimuliĝi,
      instigiĝi, incitiĝi, motiviĝi
    spa: est&iacute;mulo, motivaci&oacute;n; estimular, motivar, estimularse, motivarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fabula:
    word class: b
    term: fabula
    eng: fable
    epo: fablo
    spa: f&aacute;bula, ap&oacute;logo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fadila:
    word class: b
    term: fadila
    eng: virtue
    epo: virto
    spa: virtud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  formula:
    word class: b
    term: formula
    eng: formula
    epo: formulo
    spa: f&oacute;rmula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gazela:
    word class: b
    term: gazela
    eng: gazelle, <em>Gazella</em>
    epo: gazelo
    spa: gacela, <em>Gazella</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gorila:
    word class: b
    term: gorila
    eng: gorilla
    epo: gorilo
    spa: gorila, <em>Gorillini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grosela:
    word class: b
    term: grosela
    eng: currant, gooseberry, <em>Ribes</em>
    epo: ribo, groso
    spa: grosella, <em>Ribes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwatemala:
    word class: su n
    term: Gwatemala
    eng: Guatemala
    epo: Gvatemalo
    spa: Guatemala
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hala:
    word class: b.oj
    term: hala
    eng: solution; solve
    epo: solvo; solvi
    spa: soluci&oacute;n; resolver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intrelala:
    word class: b
    term: intrelala
    eng: interlude
    epo: interludo
    spa: interludio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intrepala:
    word class: b.nenoj
    term: intrepala
    eng: conversation; converse
    epo: interparolo, konversacio, konverso; interparoli, konversacii, konversi
    spa: conversaci&oacute;n; conversar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  istala:
    word class: b.oj
    term: istala
    eng: installation; install
    epo: instalo, instalado; instali
    spa: instalaci&oacute;n; instalar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  isula:
    word class: b
    term: isula
    eng: island
    epo: insulo
    spa: isla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jadala:
    word class: b.oj
    term: jadala
    eng: braid, plait; braid, plait, weave, knit
    epo: plekti, teksi, triki
    spa: trenza; trenzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janela:
    word class: b
    term: janela
    eng: window
    epo: fenestro
    spa: ventana, fenestra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jula:
    word class: t
    term: jula
    eng: apart, separate; separately
    epo: aparta; aparte
    spa: separado; separadamente, aparte, (por) separado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jungla:
    word class: b
    term: jungla
    eng: jungle
    epo: ĝangalo
    spa: jungla, selva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabila:
    word class: b
    term: kabila
    eng: tribe
    epo: tribo
    spa: tribu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kandela:
    word class: b
    term: kandela
    eng: candela, cd
    epo: kandelo (mezurunuo)
    spa: candela (<em>unidad de intensidad luminosa</em>), cd
    deu: Candela
    fra: candela
    rus: кандела
    zho: 坎德拉
  kapala:
    word class: b
    term: kapala
    eng: skull, cranium
    epo: kranio, skeletkapo
    spa: cr&aacute;neo, calavera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kerala:
    word class: su n
    term: Kerala
    eng: Kerala (<em>state in India</em>)
    epo: Keralo
    spa: K&eacute;rala (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koala:
    word class: b
    term: koala
    eng: koala, <em>Phascolarctidae</em>
    epo: koalo
    spa: koala, <em>Phascolarctidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kola:
    word class: b
    term: kola
    eng: cola (<em>drink, tree, nut</em>)
    epo: kolatrinkaĵo, kolaaĵo, kolao, kolanukso
    spa: (nuez de) cola, <em>Cola</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lala:
    word class: b.nenoj
    term: lala
    eng: song; sing
    epo: kanto; kanti
    spa: canci&oacute;n; cantar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilpala:
    word class: b.nenoj
    term: lilpala
    eng: whisper
    epo: flustro, paroleto; flustri, paroleti
    spa: susurro; susurrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lula:
    word class: b.oj
    term: lula
    eng: lull
    epo: lulo; luli
    spa: canci&oacute;n de cuna, canto de cuna, arrullo, nana; arrullar, adormecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malpala:
    word class: b.oj
    term: malpala
    eng: misspeak
    epo: misparolo; misparoli
    spa: expresarse mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mankala:
    word class: b
    term: mankala
    eng: mancala
    epo: mankalo, (afrika) semludo
    spa: mancala, manqala, kalaha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medala:
    word class: b
    term: medala
    eng: medal
    epo: medalo
    spa: medalla, presea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mila:
    word class: b
    term: mila
    eng: mile
    epo: mejlo
    spa: milla (<em>unidad de longitud</em>), mi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mitila:
    word class: su n
    term: Mitila
    eng: Mithila, Tirhut, Tirabhukti (<em>geographical and cultural region of the
      Indian subcontinent</em>)
    epo: Majtilio, Majtilujo, Mithila
    spa: Mithila (<em>regi&oacute;n dividida entre India y Nepal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morela:
    word class: b
    term: morela
    eng: morel, <em>Morchella</em>
    epo: morkelo
    spa: colmenilla, cagarria, morilla, m&uacute;rgol, <em>Morchella</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  novela:
    word class: b
    term: novela
    eng: novel (<em>literature</em>)
    epo: romano
    spa: novela
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  onxala:
    word class: b.oj
    term: onxala
    eng: hope; hope
    epo: espero; esperi
    spa: esperanza; esperar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pala:
    word class: b.oj
    term: pala
    eng: speech; speak, talk
    epo: parolo; paroli
    spa: habla; hablar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pilula:
    word class: b
    term: pilula
    eng: pill, pellet
    epo: pilolo
    spa: bolita, p&iacute;ldora, pastilla, comprimido, tableta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  regula:
    word class: b
    term: regula
    eng: rule, regulation, policy
    epo: regulo
    spa: regla, reglamento, pol&iacute;tica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabunli bulbula:
    word class: b
    term: sabunli bulbula
    eng: soap bubble
    epo: sapveziko, sapobobelo
    spa: burbuja de jab&oacute;n, pompa de jab&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sela:
    word class: b.oro
    term: sela
    eng: flood, deluge, inundation; flood, inundate
    epo: inundo; inundi
    spa: inundaci&oacute;n, anegaci&oacute;n, anegamiento; inundar, anegar, inundarse,
      anegarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semiisula:
    word class: b
    term: semiisula
    eng: peninsula
    epo: duoninsulo
    spa: pen&iacute;nsula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  silsila:
    word class: b
    term: silsila
    eng: chain
    epo: ĉeno, kateno
    spa: cadena; encadenar, concatenar, concadenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  simula:
    word class: b.oj
    term: simula
    eng: simulation; simulate
    epo: simulado; simuli
    spa: simulaci&oacute;n; simular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sinhala:
    word class: su t
    term: Sinhala
    eng: Sinhalese, Singhalese
    epo: sinhala
    spa: cingal&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sola:
    word class: su n
    term: Sola
    eng: Sol, Sun (<em>in our planetary system</em>)
    epo: Suno (<em>en nia planeda sistemo</em>)
    spa: Sol (<em>estrella de nuestro sistema planetario</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tayla:
    word class: b
    term: tayla
    eng: tile
    epo: kahelo
    spa: azulejo, alicatado, baldosa, teja, teselado, teselaci&oacute;n; azulejar,
      alicatar, embaldosar, tejar, teselar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tesla:
    word class: b
    term: tesla
    eng: tesla (unit), T
    epo: telso
    spa: tesla (<em>unidad de densidad de flujo magn&eacute;tico</em>), T
    deu: Tesla
    fra: tesla
    rus: тесла
    zho: 特斯拉
  tonlala:
    word class: b.oj
    term: tonlala
    eng: sing along
    epo: kunkantado; kunkanti
    spa: acompa&ntilde;ar cantando, cantar con, corear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uvula:
    word class: b
    term: uvula
    eng: uvula
    epo: uvulo
    spa: '&uacute;vula, campanilla, galillo'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vanila:
    word class: b
    term: vanila
    eng: vanilla
    epo: vanilo
    spa: vainilla, <em>Vanilla planifolia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  venezwela:
    word class: su n
    term: Venezwela
    eng: Venezuela
    epo: Venezuelo
    spa: Venezuela
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wala:
    word class: b.oj
    term: wala
    eng: lack; not have, lack, be missing
    epo: manko, malhavado; manki, malhavi
    spa: carencia, falta; carecer (de), no tener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorwala:
    word class: b.oj
    term: xorwala
    eng: loss; lose
    epo: perdo; perdi, ekmalhavi
    spa: p&eacute;rdida; perder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- angola
...
